<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>	</title>


	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

</head>
<body>
<!-- COntact FOrm section start -->

						<div class="bg-dark min-vh-100 p-3 ">
							<!-- <div class="col-12">  -->			
							<h2 class="text-light text-center">Contact Me</h2>

							<div class="row  pt-5 d-lg-flex justify-content-center ">
								<form class="bg-primary py-5 mt-3 col-sm-12 col-md-8 col-xl-4">
								  <div class="form-group ">
								    <label for="exampleFormControlInput1">Name</label>
								    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Your Name" required autocomplete>
								  </div>

								  <div class="form-group ">
								    <label for="exampleFormControlInput2">Email</label>
								    <input type="email" class="form-control" id="exampleFormControlInput2" placeholder="name@example.com" required >
								  </div>

								  <div class="form-group ">
								    <label for="exampleFormControlInput3">Contact Number</label>
								    <input type="email" class="form-control" id="exampleFormControlInput3" placeholder="+639 123 45678" required >
								  </div>
								 <!--  <div class="form-group  ">
								    <label for="exampleFormControlSelect1">Email address</label>
								    <select class="form-control" id="exampleFormControlSelect1">
								      <option>1</option>
								      <option>2</option>
								      <option>3</option>
								      <option>4</option>
								      <option>5</option>
								    </select>
								  </div> -->
								 <div class="select-1">
								 	<label for="concern">Concern</label> <br>
								 	<select id="concerns" class="form-control" >
								 		<option value="Quotation" class="text-muted" >Quotation</option>
								 		<option value="concern 1">Concern 1</option>
								 		<option value="concern 2">Concern 2</option>
								 		<option value="concern 3">Concern 3</option>
								 		<option value="concern 4">Concern 4</option>
								 		<option value="concern 5">Concern 5</option>

								 	</select>


								 </div>


								<!--   <div class="form-group  ">
								    <label for="exampleFormControlSelect2">Example multiple select</label>
								    <select multiple class="form-control" id="exampleFormControlSelect2">
								      <option>1</option>
								      <option>2</option>
								      <option>3</option>
								      <option>4</option>
								      <option>5</option>
								    </select>
								  </div> -->
								  <div class="form-group  ">
								    <label for="exampleFormControlTextarea1">Message</label>
								    <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
								  </div>

								
								
								  <!-- Button trigger modal -->
								  <button type="button" class="bg-dark btn btn-primary" data-toggle="modal" data-target="#exampleModal">
								    Send Email
								  </button>

								  <!-- Modal -->
								  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
								    <div class="modal-dialog">
								      <div class="modal-content">
								        <div class="modal-header">
								          <h5 class=" text-dark modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
								          <button type="button" class="close" data-dismiss="modal" aria-label="Close">

								            <span aria-hidden="true">&times;</span>
								          </button>
								        </div>
								        <div class="modal-body text-center text-dark">
								          Message Successfully, Sent
								        </div>
								        <div class="modal-footer">
								          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
								         <!--  <button type="button" class="btn btn-primary">Save changes</button> -->
								        </div>
								      </div>
								    </div>
								  </div>
								</form>
							</div>
							<!-- </div> -->
						</div>

						<!-- Contact FOrm section start -->
					</div>
</body>
</html>